Subject: RE: HR Manager for GSP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 30 Nov 2000 11:46:00 -0800 (PST)

Hi, folks, Friday 12/1/00 is my last day up here, Louis is now in
     charge.  If you want to reach him you can call 973.772.8700 extension
     451 or email him at [email-masked]

     Hoyt

______________________________ Reply Separator
_________________________________
Subject: Re: HR Manager for GSP
Author:  "[email-masked]" <SMTP:[email-masked]> at RICHMOND
Date:    11/10/00 9:30 AM

Lets make sure he visits, or we visit him asap (fine if this is after
12/1).

 (Embedded     Enron Capital & Trade Resources Corp.
 image moved
 to file:      From:  [email-masked]
 pic18636.pcx) 11/09/2000 07:37 PM

To:   [email-masked], [email-masked]
cc:   [email-masked]
Subject:  HR Manager for GSP

     David Oxley and Michelle, GSP has hired an HR Manager, Louis Fauchaux,
     who will begin work next Tuesday (assuming that all his contingencies
     clear).  His resume is attached. Amy Gambill in Enron HR located Louis
     for us.

     Louis will be here next week, 11/14th-18th, then will return to New
     Jersey 11/27, stay till 12/23, and return 1/2/01.  His wife will come
     up in late January once their house sells.

     David Howe and I have agreed that I will transition with Louis as
     necessary on 11/14-18 and 11/27-12/1 (the days that our schedules
     overlap), and that I will cover the HR function for GSP Thanksgiving
     week when Louis is not here (11/20-11/22).  I will be working on the
     many projects that we have at GSP when I am not transitioning with
     Louis; Louis will take over the day-to-day HR manager functions as
     soon as possible to free me up for this role.  David Howe and I have
     agreed that 12/1 will be my last day on-site at GSP.

     Louis does not have knowledge of Enron, and because of this i believe
     that feedback to you on what is happening at GSP may be even slimmer
     than it has been with me.  I do not know if this will be a concern to
     you; if it is, then you may want to discuss how to address it.  If you
     decide that you want to bring Louis into Houston to meet with Enron
     people, I would prefer that you do not do that until after 12/1 so
     that Louis and i can maximize the benefit of our transition time and
     my project work.

     Hoyt

(See attached file: fauc_res.doc)